<?php
require_once '../core/system.php';
echo only_reg();
if(htmlspecialchars($_GET['mark']) == 'read_all') {
$mark_read_new = mysql_query("UPDATE `users_konts` SET `new_msg` = '0' WHERE `id_user` = '$user[id]'");
$mark_read_all = mysql_query("UPDATE `mail` SET `read` = '0' WHERE `id_user` = '$user[id]'");
header("Location: new_mess.php");
           }
?>